<div>
    <?php
if (! isset($_instance)) {
    $html = \Livewire\Livewire::mount('buscador.por-registro-panel')->html();
} elseif ($_instance->childHasBeenRendered('l3506881072-0')) {
    $componentId = $_instance->getRenderedChildComponentId('l3506881072-0');
    $componentTag = $_instance->getRenderedChildComponentTagName('l3506881072-0');
    $html = \Livewire\Livewire::dummyMount($componentId, $componentTag);
    $_instance->preserveRenderedChild('l3506881072-0');
} else {
    $response = \Livewire\Livewire::mount('buscador.por-registro-panel');
    $html = $response->html();
    $_instance->logRenderedChild('l3506881072-0', $response->id(), \Livewire\Livewire::getRootElementTagName($html));
}
echo $html;
?>
    <hr>
    <?php
if (! isset($_instance)) {
    $html = \Livewire\Livewire::mount('buscador.por-registro-resultado')->html();
} elseif ($_instance->childHasBeenRendered('l3506881072-1')) {
    $componentId = $_instance->getRenderedChildComponentId('l3506881072-1');
    $componentTag = $_instance->getRenderedChildComponentTagName('l3506881072-1');
    $html = \Livewire\Livewire::dummyMount($componentId, $componentTag);
    $_instance->preserveRenderedChild('l3506881072-1');
} else {
    $response = \Livewire\Livewire::mount('buscador.por-registro-resultado');
    $html = $response->html();
    $_instance->logRenderedChild('l3506881072-1', $response->id(), \Livewire\Livewire::getRootElementTagName($html));
}
echo $html;
?>
</div>
<?php /**PATH /home/sociprom/public_html/smv2/resources/views/livewire/buscador/por-registro-index.blade.php ENDPATH**/ ?>